package de.renew.formalism.efsnet;

import de.renew.shadowcompiler.ShadowCompiler;
import de.renew.shadowcompiler.ShadowCompilerFactory;


public class EFSNetCompiler implements ShadowCompilerFactory {
    static final long serialVersionUID = 6074891576110156092L;

    @Override
    public ShadowCompiler createCompiler() {
        return new SingleEFSNetCompiler();
    }
}